namespace Puzzle
{
    partial class Puzzle
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Puzzle));
            this.MenuLime = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuGelb = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuRot = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuKeine = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuBlau = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.MenuMusicStop = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuPlayNext = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuItemMusic = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem2 = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuItemBackground = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripSeparator3 = new System.Windows.Forms.ToolStripSeparator();
            this.MenuNumbersOff = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripStatusLabel1 = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripProgressBar1 = new System.Windows.Forms.ToolStripProgressBar();
            this.StatusLabelTime = new System.Windows.Forms.ToolStripStatusLabel();
            this.StatusLabelTimeValue = new System.Windows.Forms.ToolStripStatusLabel();
            this.MenuNumbersOn = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuItemRestart = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.PanelPreview = new System.Windows.Forms.Panel();
            this.labelLastPict = new System.Windows.Forms.Label();
            this.pictureBoxPreview = new System.Windows.Forms.PictureBox();
            this.colorDialog1 = new System.Windows.Forms.ColorDialog();
            this.progressBar1 = new System.Windows.Forms.ProgressBar();
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.toolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItemRestart = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuItemNumbersOn = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuItemNumbersOff = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItemPreviewPicture = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem5 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem6 = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItemBackColor = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItemMusic = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuItemMusicOn = new System.Windows.Forms.ToolStripMenuItem();
            this.MenuItemMusicOff = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItemExit = new System.Windows.Forms.ToolStripMenuItem();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.toolStripStatusLabel2 = new System.Windows.Forms.ToolStripStatusLabel();
            this.LabelTime = new System.Windows.Forms.ToolStripStatusLabel();
            this.toolStripMenuItem3 = new System.Windows.Forms.ToolStripMenuItem();
            this.PanelPreview.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxPreview)).BeginInit();
            this.menuStrip1.SuspendLayout();
            this.statusStrip1.SuspendLayout();
            this.SuspendLayout();
            // 
            // MenuLime
            // 
            this.MenuLime.Name = "MenuLime";
            this.MenuLime.Size = new System.Drawing.Size(69, 22);
            // 
            // MenuGelb
            // 
            this.MenuGelb.Name = "MenuGelb";
            this.MenuGelb.Size = new System.Drawing.Size(69, 22);
            // 
            // MenuRot
            // 
            this.MenuRot.Name = "MenuRot";
            this.MenuRot.Size = new System.Drawing.Size(69, 22);
            // 
            // MenuKeine
            // 
            this.MenuKeine.Name = "MenuKeine";
            this.MenuKeine.Size = new System.Drawing.Size(69, 22);
            // 
            // MenuBlau
            // 
            this.MenuBlau.Name = "MenuBlau";
            this.MenuBlau.Size = new System.Drawing.Size(69, 22);
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(190, 6);
            // 
            // MenuMusicStop
            // 
            this.MenuMusicStop.Name = "MenuMusicStop";
            this.MenuMusicStop.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.S)));
            this.MenuMusicStop.Size = new System.Drawing.Size(208, 24);
            this.MenuMusicStop.Text = "ausschalten";
            // 
            // MenuPlayNext
            // 
            this.MenuPlayNext.Name = "MenuPlayNext";
            this.MenuPlayNext.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.R)));
            this.MenuPlayNext.Size = new System.Drawing.Size(208, 24);
            this.MenuPlayNext.Text = "einschalten";
            // 
            // MenuItemMusic
            // 
            this.MenuItemMusic.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MenuPlayNext,
            this.MenuMusicStop});
            this.MenuItemMusic.Name = "MenuItemMusic";
            this.MenuItemMusic.Size = new System.Drawing.Size(193, 24);
            this.MenuItemMusic.Text = "Musik";
            // 
            // toolStripMenuItem2
            // 
            this.toolStripMenuItem2.Name = "toolStripMenuItem2";
            this.toolStripMenuItem2.Size = new System.Drawing.Size(193, 24);
            this.toolStripMenuItem2.Text = "Hintergrundfarbe";
            // 
            // MenuItemBackground
            // 
            this.MenuItemBackground.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MenuKeine,
            this.MenuRot,
            this.MenuGelb,
            this.MenuLime,
            this.MenuBlau});
            this.MenuItemBackground.Name = "MenuItemBackground";
            this.MenuItemBackground.Size = new System.Drawing.Size(193, 24);
            this.MenuItemBackground.Text = "Hintergrund";
            // 
            // toolStripSeparator3
            // 
            this.toolStripSeparator3.Name = "toolStripSeparator3";
            this.toolStripSeparator3.Size = new System.Drawing.Size(190, 6);
            // 
            // MenuNumbersOff
            // 
            this.MenuNumbersOff.Name = "MenuNumbersOff";
            this.MenuNumbersOff.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.O)));
            this.MenuNumbersOff.Size = new System.Drawing.Size(238, 24);
            this.MenuNumbersOff.Text = "ohne Nummern";
            // 
            // toolStripStatusLabel1
            // 
            this.toolStripStatusLabel1.Name = "toolStripStatusLabel1";
            this.toolStripStatusLabel1.Size = new System.Drawing.Size(349, 23);
            this.toolStripStatusLabel1.Text = ".                                                                                " +
                "                                .";
            // 
            // toolStripProgressBar1
            // 
            this.toolStripProgressBar1.Name = "toolStripProgressBar1";
            this.toolStripProgressBar1.Size = new System.Drawing.Size(150, 22);
            // 
            // StatusLabelTime
            // 
            this.StatusLabelTime.AutoSize = false;
            this.StatusLabelTime.Font = new System.Drawing.Font("Segoe UI Semibold", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.StatusLabelTime.ForeColor = System.Drawing.SystemColors.ControlText;
            this.StatusLabelTime.Name = "StatusLabelTime";
            this.StatusLabelTime.Size = new System.Drawing.Size(39, 23);
            this.StatusLabelTime.Text = "Zeit:";
            // 
            // StatusLabelTimeValue
            // 
            this.StatusLabelTimeValue.AutoSize = false;
            this.StatusLabelTimeValue.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.StatusLabelTimeValue.Font = new System.Drawing.Font("Segoe UI Semibold", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.StatusLabelTimeValue.ForeColor = System.Drawing.Color.Black;
            this.StatusLabelTimeValue.Name = "StatusLabelTimeValue";
            this.StatusLabelTimeValue.Size = new System.Drawing.Size(50, 23);
            this.StatusLabelTimeValue.Text = "00:00";
            // 
            // MenuNumbersOn
            // 
            this.MenuNumbersOn.BackColor = System.Drawing.SystemColors.Control;
            this.MenuNumbersOn.Name = "MenuNumbersOn";
            this.MenuNumbersOn.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.N)));
            this.MenuNumbersOn.Size = new System.Drawing.Size(238, 24);
            this.MenuNumbersOn.Text = "mit Nummern";
            // 
            // MenuItemRestart
            // 
            this.MenuItemRestart.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MenuNumbersOn,
            this.MenuNumbersOff});
            this.MenuItemRestart.Name = "MenuItemRestart";
            this.MenuItemRestart.Size = new System.Drawing.Size(193, 24);
            this.MenuItemRestart.Text = "Bild neuladen";
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MenuItemRestart,
            this.toolStripSeparator3,
            this.MenuItemBackground,
            this.toolStripSeparator1,
            this.toolStripMenuItem2,
            this.MenuItemMusic});
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size(50, 20);
            this.toolStripMenuItem1.Text = "Menü";
            // 
            // PanelPreview
            // 
            this.PanelPreview.Controls.Add(this.labelLastPict);
            this.PanelPreview.Controls.Add(this.pictureBoxPreview);
            this.PanelPreview.Location = new System.Drawing.Point(0, 29);
            this.PanelPreview.Margin = new System.Windows.Forms.Padding(4);
            this.PanelPreview.Name = "PanelPreview";
            this.PanelPreview.Size = new System.Drawing.Size(600, 600);
            this.PanelPreview.TabIndex = 15;
            // 
            // labelLastPict
            // 
            this.labelLastPict.Location = new System.Drawing.Point(450, 450);
            this.labelLastPict.Name = "labelLastPict";
            this.labelLastPict.Size = new System.Drawing.Size(150, 150);
            this.labelLastPict.TabIndex = 0;
            this.labelLastPict.Visible = false;
            // 
            // pictureBoxPreview
            // 
            this.pictureBoxPreview.Location = new System.Drawing.Point(0, 0);
            this.pictureBoxPreview.Margin = new System.Windows.Forms.Padding(4);
            this.pictureBoxPreview.Name = "pictureBoxPreview";
            this.pictureBoxPreview.Size = new System.Drawing.Size(600, 600);
            this.pictureBoxPreview.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.pictureBoxPreview.TabIndex = 18;
            this.pictureBoxPreview.TabStop = false;
            this.pictureBoxPreview.Visible = false;
            // 
            // progressBar1
            // 
            this.progressBar1.Location = new System.Drawing.Point(443, 637);
            this.progressBar1.Margin = new System.Windows.Forms.Padding(4);
            this.progressBar1.Name = "progressBar1";
            this.progressBar1.Size = new System.Drawing.Size(150, 18);
            this.progressBar1.TabIndex = 21;
            // 
            // menuStrip1
            // 
            this.menuStrip1.AutoSize = false;
            this.menuStrip1.BackgroundImage = global::Puzzle.Properties.Resources.oben;
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Padding = new System.Windows.Forms.Padding(8, 2, 0, 2);
            this.menuStrip1.Size = new System.Drawing.Size(598, 30);
            this.menuStrip1.TabIndex = 20;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // toolStripMenuItem
            // 
            this.toolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItemRestart,
            this.toolStripMenuItemPreviewPicture,
            this.toolStripMenuItemBackColor,
            this.toolStripMenuItemMusic,
            this.toolStripMenuItemExit});
            this.toolStripMenuItem.Image = global::Puzzle.Properties.Resources.services;
            this.toolStripMenuItem.Name = "toolStripMenuItem";
            this.toolStripMenuItem.Size = new System.Drawing.Size(28, 26);
            // 
            // toolStripMenuItemRestart
            // 
            this.toolStripMenuItemRestart.BackgroundImage = global::Puzzle.Properties.Resources.oben;
            this.toolStripMenuItemRestart.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MenuItemNumbersOn,
            this.MenuItemNumbersOff});
            this.toolStripMenuItemRestart.Image = global::Puzzle.Properties.Resources.reload;
            this.toolStripMenuItemRestart.Name = "toolStripMenuItemRestart";
            this.toolStripMenuItemRestart.Size = new System.Drawing.Size(226, 24);
            this.toolStripMenuItemRestart.Text = "Puzzle neustarten";
            // 
            // MenuItemNumbersOn
            // 
            this.MenuItemNumbersOn.BackColor = System.Drawing.SystemColors.Control;
            this.MenuItemNumbersOn.BackgroundImage = global::Puzzle.Properties.Resources.oben;
            this.MenuItemNumbersOn.Name = "MenuItemNumbersOn";
            this.MenuItemNumbersOn.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.N)));
            this.MenuItemNumbersOn.Size = new System.Drawing.Size(238, 24);
            this.MenuItemNumbersOn.Text = "mit Nummern";
            this.MenuItemNumbersOn.Click += new System.EventHandler(this.MenuItemNumbersOn_Click);
            // 
            // MenuItemNumbersOff
            // 
            this.MenuItemNumbersOff.BackgroundImage = global::Puzzle.Properties.Resources.oben;
            this.MenuItemNumbersOff.Name = "MenuItemNumbersOff";
            this.MenuItemNumbersOff.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.O)));
            this.MenuItemNumbersOff.Size = new System.Drawing.Size(238, 24);
            this.MenuItemNumbersOff.Text = "ohne Nummern";
            this.MenuItemNumbersOff.Click += new System.EventHandler(this.MenuItemNumbersOff_Click);
            // 
            // toolStripMenuItemPreviewPicture
            // 
            this.toolStripMenuItemPreviewPicture.BackgroundImage = global::Puzzle.Properties.Resources.oben;
            this.toolStripMenuItemPreviewPicture.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripMenuItem5,
            this.toolStripMenuItem6});
            this.toolStripMenuItemPreviewPicture.Image = global::Puzzle.Properties.Resources.pictures;
            this.toolStripMenuItemPreviewPicture.Name = "toolStripMenuItemPreviewPicture";
            this.toolStripMenuItemPreviewPicture.Size = new System.Drawing.Size(226, 24);
            this.toolStripMenuItemPreviewPicture.Text = "Lösungsbild";
            // 
            // toolStripMenuItem5
            // 
            this.toolStripMenuItem5.BackgroundImage = global::Puzzle.Properties.Resources.oben;
            this.toolStripMenuItem5.Name = "toolStripMenuItem5";
            this.toolStripMenuItem5.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.Z)));
            this.toolStripMenuItem5.Size = new System.Drawing.Size(207, 24);
            this.toolStripMenuItem5.Text = "anzeigen";
            this.toolStripMenuItem5.Click += new System.EventHandler(this.MenuItemPreviewPictureOn_Click);
            // 
            // toolStripMenuItem6
            // 
            this.toolStripMenuItem6.BackgroundImage = global::Puzzle.Properties.Resources.oben;
            this.toolStripMenuItem6.Name = "toolStripMenuItem6";
            this.toolStripMenuItem6.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.L)));
            this.toolStripMenuItem6.Size = new System.Drawing.Size(207, 24);
            this.toolStripMenuItem6.Text = "ausblenden";
            this.toolStripMenuItem6.Click += new System.EventHandler(this.MenuItemPreviewPictureOff_Click);
            // 
            // toolStripMenuItemBackColor
            // 
            this.toolStripMenuItemBackColor.BackgroundImage = global::Puzzle.Properties.Resources.oben;
            this.toolStripMenuItemBackColor.Image = global::Puzzle.Properties.Resources.appearance_3253_32;
            this.toolStripMenuItemBackColor.Name = "toolStripMenuItemBackColor";
            this.toolStripMenuItemBackColor.Size = new System.Drawing.Size(226, 24);
            this.toolStripMenuItemBackColor.Text = "Hintergrundfarbe";
            this.toolStripMenuItemBackColor.Click += new System.EventHandler(this.MenuItemColors_Click);
            // 
            // toolStripMenuItemMusic
            // 
            this.toolStripMenuItemMusic.BackgroundImage = global::Puzzle.Properties.Resources.oben;
            this.toolStripMenuItemMusic.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.MenuItemMusicOn,
            this.MenuItemMusicOff});
            this.toolStripMenuItemMusic.Image = global::Puzzle.Properties.Resources.music_note;
            this.toolStripMenuItemMusic.Name = "toolStripMenuItemMusic";
            this.toolStripMenuItemMusic.Size = new System.Drawing.Size(226, 24);
            this.toolStripMenuItemMusic.Text = "Musik";
            // 
            // MenuItemMusicOn
            // 
            this.MenuItemMusicOn.BackgroundImage = global::Puzzle.Properties.Resources.oben;
            this.MenuItemMusicOn.Name = "MenuItemMusicOn";
            this.MenuItemMusicOn.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.R)));
            this.MenuItemMusicOn.Size = new System.Drawing.Size(208, 24);
            this.MenuItemMusicOn.Text = "abspielen";
            this.MenuItemMusicOn.Click += new System.EventHandler(this.MenuItemMusicOn_Click);
            // 
            // MenuItemMusicOff
            // 
            this.MenuItemMusicOff.BackgroundImage = global::Puzzle.Properties.Resources.oben;
            this.MenuItemMusicOff.Name = "MenuItemMusicOff";
            this.MenuItemMusicOff.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Control | System.Windows.Forms.Keys.S)));
            this.MenuItemMusicOff.Size = new System.Drawing.Size(208, 24);
            this.MenuItemMusicOff.Text = "ausschalten";
            this.MenuItemMusicOff.Click += new System.EventHandler(this.MenuItemMusicOff_Click);
            // 
            // toolStripMenuItemExit
            // 
            this.toolStripMenuItemExit.BackgroundImage = global::Puzzle.Properties.Resources.oben;
            this.toolStripMenuItemExit.Image = global::Puzzle.Properties.Resources.exit;
            this.toolStripMenuItemExit.Name = "toolStripMenuItemExit";
            this.toolStripMenuItemExit.ShortcutKeys = ((System.Windows.Forms.Keys)((System.Windows.Forms.Keys.Alt | System.Windows.Forms.Keys.F4)));
            this.toolStripMenuItemExit.Size = new System.Drawing.Size(226, 24);
            this.toolStripMenuItemExit.Text = "Spiel beenden";
            this.toolStripMenuItemExit.Click += new System.EventHandler(this.MenuItemExit_Click);
            // 
            // statusStrip1
            // 
            this.statusStrip1.AutoSize = false;
            this.statusStrip1.BackgroundImage = global::Puzzle.Properties.Resources.unten;
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripStatusLabel2,
            this.LabelTime});
            this.statusStrip1.Location = new System.Drawing.Point(0, 627);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Padding = new System.Windows.Forms.Padding(1, 0, 19, 0);
            this.statusStrip1.Size = new System.Drawing.Size(598, 34);
            this.statusStrip1.SizingGrip = false;
            this.statusStrip1.TabIndex = 16;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // toolStripStatusLabel2
            // 
            this.toolStripStatusLabel2.Font = new System.Drawing.Font("Segoe UI", 10F);
            this.toolStripStatusLabel2.Name = "toolStripStatusLabel2";
            this.toolStripStatusLabel2.Size = new System.Drawing.Size(43, 29);
            this.toolStripStatusLabel2.Text = "Zeit:";
            // 
            // LabelTime
            // 
            this.LabelTime.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.LabelTime.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Text;
            this.LabelTime.Font = new System.Drawing.Font("Segoe UI", 10F);
            this.LabelTime.Image = global::Puzzle.Properties.Resources.unten;
            this.LabelTime.ImageAlign = System.Drawing.ContentAlignment.MiddleRight;
            this.LabelTime.ImageTransparentColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(128)))), ((int)(((byte)(0)))));
            this.LabelTime.Name = "LabelTime";
            this.LabelTime.Size = new System.Drawing.Size(50, 29);
            this.LabelTime.Text = "00:00";
            // 
            // toolStripMenuItem3
            // 
            this.toolStripMenuItem3.Name = "toolStripMenuItem3";
            this.toolStripMenuItem3.Size = new System.Drawing.Size(32, 19);
            this.toolStripMenuItem3.Text = "toolStripMenuItem3";
            // 
            // Puzzle
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(8F, 16F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(598, 661);
            this.ControlBox = false;
            this.Controls.Add(this.progressBar1);
            this.Controls.Add(this.menuStrip1);
            this.Controls.Add(this.PanelPreview);
            this.Controls.Add(this.statusStrip1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.Fixed3D;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Margin = new System.Windows.Forms.Padding(4);
            this.MaximizeBox = false;
            this.Name = "Puzzle";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "PuzzleBox";
            this.Load += new System.EventHandler(this.Puzzle_Load);
            this.KeyDown += new System.Windows.Forms.KeyEventHandler(this.KeyControl);
            this.PanelPreview.ResumeLayout(false);
            this.PanelPreview.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBoxPreview)).EndInit();
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ToolStripMenuItem MenuLime;
        private System.Windows.Forms.ToolStripMenuItem MenuGelb;
        private System.Windows.Forms.ToolStripMenuItem MenuRot;
        private System.Windows.Forms.ToolStripMenuItem MenuKeine;
        private System.Windows.Forms.ToolStripMenuItem MenuBlau;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripMenuItem MenuMusicStop;
        private System.Windows.Forms.ToolStripMenuItem MenuPlayNext;
        private System.Windows.Forms.ToolStripMenuItem MenuItemMusic;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem2;
        private System.Windows.Forms.ToolStripMenuItem MenuItemBackground;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator3;
        private System.Windows.Forms.ToolStripMenuItem MenuNumbersOff;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel1;
        private System.Windows.Forms.ToolStripProgressBar toolStripProgressBar1;
        private System.Windows.Forms.ToolStripStatusLabel StatusLabelTime;
        private System.Windows.Forms.ToolStripStatusLabel StatusLabelTimeValue;
        private System.Windows.Forms.ToolStripMenuItem MenuNumbersOn;
        private System.Windows.Forms.ToolStripMenuItem MenuItemRestart;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem1;
        private System.Windows.Forms.Panel PanelPreview;
        private System.Windows.Forms.StatusStrip statusStrip1;
        
        private System.Windows.Forms.ColorDialog colorDialog1;
        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItemRestart;
        private System.Windows.Forms.ToolStripMenuItem MenuItemNumbersOn;
        private System.Windows.Forms.ToolStripMenuItem MenuItemNumbersOff;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItemBackColor;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItemMusic;
        private System.Windows.Forms.ToolStripMenuItem MenuItemMusicOn;
        private System.Windows.Forms.ToolStripMenuItem MenuItemMusicOff;
        private System.Windows.Forms.Label labelLastPict;
        private System.Windows.Forms.ProgressBar progressBar1;
        private System.Windows.Forms.ToolStripStatusLabel LabelTime;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItemPreviewPicture;
        private System.Windows.Forms.PictureBox pictureBoxPreview;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem5;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem6;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItemExit;
        private System.Windows.Forms.ToolStripStatusLabel toolStripStatusLabel2;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem3;

        //      private AxWMPLib.AxWindowsMediaPlayer axWindowsMediaPlayer1;
       


    }
}

